<!DOCTYPE html>

<html>
  <head>
  <meta charset='utf-8'>
  <title>TestNG reports</title>

    <link type="text/css" href="testng-reports.css" rel="stylesheet" />
    <script type="text/javascript" src="jquery-1.7.1.min.js"></script>
    <script type="text/javascript" src="testng-reports.js"></script>
    <script type="text/javascript" src="https://www.google.com/jsapi"></script>
    <script type='text/javascript'>
      google.load('visualization', '1', {packages:['table']});
      google.setOnLoadCallback(drawTable);
      var suiteTableInitFunctions = new Array();
      var suiteTableData = new Array();
    </script>
    <!--
      <script type="text/javascript" src="jquery-ui/js/jquery-ui-1.8.16.custom.min.js"></script>
     -->
  </head>

  <body>
    <div class="top-banner-root">
      <span class="top-banner-title-font">Test results</span>
      <br/>
      <span class="top-banner-font-1">1 suite, 7 failed tests</span>
    </div> <!-- top-banner-root -->
    <div class="navigator-root">
      <div class="navigator-suite-header">
        <span>All suites</span>
        <a href="#" title="Collapse/expand all the suites" class="collapse-all-link">
          <img src="collapseall.gif" class="collapse-all-icon">
          </img> <!-- collapse-all-icon -->
        </a> <!-- collapse-all-link -->
      </div> <!-- navigator-suite-header -->
      <div class="suite">
        <div class="rounded-window">
          <div class="suite-header light-rounded-window-top">
            <a href="#" panel-name="suite-Suite" class="navigator-link">
              <span class="suite-name border-failed">Suite</span>
            </a> <!-- navigator-link -->
          </div> <!-- suite-header light-rounded-window-top -->
          <div class="navigator-suite-content">
            <div class="suite-section-title">
              <span>Info</span>
            </div> <!-- suite-section-title -->
            <div class="suite-section-content">
              <ul>
                <li>
                  <a href="#" panel-name="test-xml-Suite" class="navigator-link ">
                    <span>C:\Users\a94832877\Downloads\ssl_infinity-wbench\extended_test\testng.xml</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" panel-name="testlist-Suite" class="navigator-link ">
                    <span class="test-stats">1 test</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" panel-name="group-Suite" class="navigator-link ">
                    <span>0 groups</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" panel-name="times-Suite" class="navigator-link ">
                    <span>Times</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" panel-name="reporter-Suite" class="navigator-link ">
                    <span>Reporter output</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" panel-name="ignored-methods-Suite" class="navigator-link ">
                    <span>Ignored methods</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" panel-name="chronological-Suite" class="navigator-link ">
                    <span>Chronological view</span>
                  </a> <!-- navigator-link  -->
                </li>
              </ul>
            </div> <!-- suite-section-content -->
            <div class="result-section">
              <div class="suite-section-title">
                <span>Results</span>
              </div> <!-- suite-section-title -->
              <div class="suite-section-content">
                <ul>
                  <li>
                    <span class="method-stats">23 methods, 7 failed,   16 passed</span>
                  </li>
                  <li>
                    <span class="method-list-title failed">Failed methods</span>
                    <span class="show-or-hide-methods failed">
                      <a href="#" panel-name="suite-Suite" class="hide-methods failed suite-Suite"> (hide)</a> <!-- hide-methods failed suite-Suite -->
                      <a href="#" panel-name="suite-Suite" class="show-methods failed suite-Suite"> (show)</a> <!-- show-methods failed suite-Suite -->
                    </span>
                    <div class="method-list-content failed suite-Suite">
                      <span>
                        <img src="failed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Precondition4747" class="method navigator-link" hash-for-method="PreTestMethod4747">PreTestMethod4747</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="failed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Infinity4752" class="method navigator-link" hash-for-method="TestMethod4752">TestMethod4752</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="failed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Infinity5515" class="method navigator-link" hash-for-method="TestMethod5515">TestMethod5515</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="failed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Infinity5520" class="method navigator-link" hash-for-method="TestMethod5520">TestMethod5520</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="failed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Infinity5526" class="method navigator-link" hash-for-method="TestMethod5526">TestMethod5526</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="failed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Infinity5514" class="method navigator-link" hash-for-method="infinity5514">infinity5514</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="failed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Infinity5523" class="method navigator-link" hash-for-method="testMethod5523">testMethod5523</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                    </div> <!-- method-list-content failed suite-Suite -->
                  </li>
                  <li>
                    <span class="method-list-title passed">Passed methods</span>
                    <span class="show-or-hide-methods passed">
                      <a href="#" panel-name="suite-Suite" class="hide-methods passed suite-Suite"> (hide)</a> <!-- hide-methods passed suite-Suite -->
                      <a href="#" panel-name="suite-Suite" class="show-methods passed suite-Suite"> (show)</a> <!-- show-methods passed suite-Suite -->
                    </span>
                    <div class="method-list-content passed suite-Suite">
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Precondition4743" class="method navigator-link" hash-for-method="DeleteAfile">DeleteAfile</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Precondition3968" class="method navigator-link" hash-for-method="Infinity3968method">Infinity3968method</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Infinity3968" class="method navigator-link" hash-for-method="Infinity3968method">Infinity3968method</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Infinity4048" class="method navigator-link" hash-for-method="Infinity4048one">Infinity4048one</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Infinity4753" class="method navigator-link" hash-for-method="Infinity4753method">Infinity4753method</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Precondition4753" class="method navigator-link" hash-for-method="Infinity4753method">Infinity4753method</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Precondition5521" class="method navigator-link" hash-for-method="Test5521Method">Test5521Method</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Infinity5521" class="method navigator-link" hash-for-method="Test5521Method">Test5521Method</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Infinity4743" class="method navigator-link" hash-for-method="TestMethod4743">TestMethod4743</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Infinity4746" class="method navigator-link" hash-for-method="TestMethod4746">TestMethod4746</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Infinity4747" class="method navigator-link" hash-for-method="TestMethod4747">TestMethod4747</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Infinity4748" class="method navigator-link" hash-for-method="TestMethod4748">TestMethod4748</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Infinity3985" class="method navigator-link" hash-for-method="infinity3985">infinity3985</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Infinity5530" class="method navigator-link" hash-for-method="infinity5530">infinity5530</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Precondition5523" class="method navigator-link" hash-for-method="testMethod5523">testMethod5523</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-Suite" title="cot.automation.testing.extended.tests.Infinity5527" class="method navigator-link" hash-for-method="testMethod5527">testMethod5527</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                    </div> <!-- method-list-content passed suite-Suite -->
                  </li>
                </ul>
              </div> <!-- suite-section-content -->
            </div> <!-- result-section -->
          </div> <!-- navigator-suite-content -->
        </div> <!-- rounded-window -->
      </div> <!-- suite -->
    </div> <!-- navigator-root -->
    <div class="wrapper">
      <div class="main-panel-root">
        <div panel-name="suite-Suite" class="panel Suite">
          <div class="suite-Suite-class-failed">
            <div class="main-panel-header rounded-window-top">
              <img src="failed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Infinity5523</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="testMethod5523">
                  </a> <!-- testMethod5523 -->
                  <span class="method-name">testMethod5523</span>
                  <div class="stack-trace">org.openqa.selenium.TimeoutException: Expected condition failed: waiting for element to be clickable: By.xpath: //div[@title=&apos;AAAGroup&apos;] (tried for 120 second(s) with 500 milliseconds interval)
	at org.openqa.selenium.support.ui.WebDriverWait.timeoutException(WebDriverWait.java:95)
	at org.openqa.selenium.support.ui.FluentWait.until(FluentWait.java:272)
	at cot.automation.testing.extended.tests.Infinity5523.testMethod5523(Infinity5523.java:120)
	at java.base/java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1128)
	at java.base/java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:628)
	at java.base/java.lang.Thread.run(Thread.java:834)
Caused by: org.openqa.selenium.NoSuchElementException: no such element: Unable to locate element: {&quot;method&quot;:&quot;xpath&quot;,&quot;selector&quot;:&quot;//div[@title=&apos;AAAGroup&apos;]&quot;}
  (Session info: chrome=75.0.3770.142)
For documentation on this error, please visit: https://www.seleniumhq.org/exceptions/no_such_element.html
Build info: version: &apos;3.141.59&apos;, revision: &apos;e82be7d358&apos;, time: &apos;2018-11-14T08:25:48&apos;
System info: host: &apos;BAPAC403&apos;, ip: &apos;10.24.22.247&apos;, os.name: &apos;Windows 7&apos;, os.arch: &apos;amd64&apos;, os.version: &apos;6.1&apos;, java.version: &apos;11.0.1&apos;
Driver info: org.openqa.selenium.chrome.ChromeDriver
Capabilities {acceptInsecureCerts: false, browserName: chrome, browserVersion: 75.0.3770.142, chrome: {chromedriverVersion: 75.0.3770.140 (2d9f97485c7b..., userDataDir: C:\Users\A94832~1\AppData\L...}, goog:chromeOptions: {debuggerAddress: localhost:63027}, javascriptEnabled: true, networkConnectionEnabled: false, pageLoadStrategy: normal, platform: XP, platformName: XP, proxy: Proxy(), setWindowRect: true, strictFileInteractability: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}, unhandledPromptBehavior: dismiss and notify}
Session ID: e1d7f00779cdf3170aa66fd1e4be357d
*** Element info: {Using=xpath, value=//div[@title=&apos;AAAGroup&apos;]}
	at org.openqa.selenium.remote.http.W3CHttpResponseCodec.createException(W3CHttpResponseCodec.java:187)
	at org.openqa.selenium.remote.http.W3CHttpResponseCodec.decode(W3CHttpResponseCodec.java:122)
	at org.openqa.selenium.remote.http.W3CHttpResponseCodec.decode(W3CHttpResponseCodec.java:49)
	at org.openqa.selenium.remote.HttpCommandExecutor.execute(HttpCommandExecutor.java:158)
	at org.openqa.selenium.remote.service.DriverCommandExecutor.execute(DriverCommandExecutor.java:83)
	at org.openqa.selenium.remote.RemoteWebDriver.execute(RemoteWebDriver.java:552)
	at org.openqa.selenium.remote.RemoteWebDriver.findElement(RemoteWebDriver.java:323)
	at org.openqa.selenium.remote.RemoteWebDriver.findElementByXPath(RemoteWebDriver.java:428)
	at org.openqa.selenium.By$ByXPath.findElement(By.java:353)
	at org.openqa.selenium.remote.RemoteWebDriver.findElement(RemoteWebDriver.java:315)
	at org.openqa.selenium.support.ui.ExpectedConditions$7.apply(ExpectedConditions.java:205)
	at org.openqa.selenium.support.ui.ExpectedConditions$7.apply(ExpectedConditions.java:201)
	at org.openqa.selenium.support.ui.ExpectedConditions$22.apply(ExpectedConditions.java:641)
	at org.openqa.selenium.support.ui.ExpectedConditions$22.apply(ExpectedConditions.java:638)
	at org.openqa.selenium.support.ui.FluentWait.until(FluentWait.java:249)
	... 14 more
... Removed 13 stack frames
</div> <!-- stack-trace -->
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-failed -->
          <div class="suite-Suite-class-failed">
            <div class="main-panel-header rounded-window-top">
              <img src="failed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Infinity5514</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="infinity5514">
                  </a> <!-- infinity5514 -->
                  <span class="method-name">infinity5514</span>
                  <div class="stack-trace">org.openqa.selenium.ElementClickInterceptedException: element click intercepted: Element &lt;a data-v-2667e5c4=&quot;&quot; data-v-7fba7c06=&quot;&quot; class=&quot;guide-card&quot;&gt;...&lt;/a&gt; is not clickable at point (802, 594). Other element would receive the click: &lt;div data-v-2e090541=&quot;&quot; class=&quot;loading-overlay-cover opacity-leave opacity-leave-active&quot;&gt;&lt;/div&gt;
  (Session info: chrome=75.0.3770.142)
Build info: version: &apos;3.141.59&apos;, revision: &apos;e82be7d358&apos;, time: &apos;2018-11-14T08:25:48&apos;
System info: host: &apos;BAPAC403&apos;, ip: &apos;10.24.22.247&apos;, os.name: &apos;Windows 7&apos;, os.arch: &apos;amd64&apos;, os.version: &apos;6.1&apos;, java.version: &apos;11.0.1&apos;
Driver info: org.openqa.selenium.chrome.ChromeDriver
Capabilities {acceptInsecureCerts: false, browserName: chrome, browserVersion: 75.0.3770.142, chrome: {chromedriverVersion: 75.0.3770.140 (2d9f97485c7b..., userDataDir: C:\Users\A94832~1\AppData\L...}, goog:chromeOptions: {debuggerAddress: localhost:62744}, javascriptEnabled: true, networkConnectionEnabled: false, pageLoadStrategy: normal, platform: XP, platformName: XP, proxy: Proxy(), setWindowRect: true, strictFileInteractability: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}, unhandledPromptBehavior: dismiss and notify}
Session ID: 5129c7a53380bf5d2c59bd123a648378
	at org.openqa.selenium.remote.http.W3CHttpResponseCodec.createException(W3CHttpResponseCodec.java:187)
	at org.openqa.selenium.remote.http.W3CHttpResponseCodec.decode(W3CHttpResponseCodec.java:122)
	at org.openqa.selenium.remote.http.W3CHttpResponseCodec.decode(W3CHttpResponseCodec.java:49)
	at org.openqa.selenium.remote.HttpCommandExecutor.execute(HttpCommandExecutor.java:158)
	at org.openqa.selenium.remote.service.DriverCommandExecutor.execute(DriverCommandExecutor.java:83)
	at org.openqa.selenium.remote.RemoteWebDriver.execute(RemoteWebDriver.java:552)
	at org.openqa.selenium.remote.RemoteWebElement.execute(RemoteWebElement.java:285)
	at org.openqa.selenium.remote.RemoteWebElement.click(RemoteWebElement.java:84)
	at cot.automation.testing.extended.tests.Infinity5514.infinity5514(Infinity5514.java:90)
	at java.base/java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1128)
	at java.base/java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:628)
	at java.base/java.lang.Thread.run(Thread.java:834)
... Removed 14 stack frames
</div> <!-- stack-trace -->
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-failed -->
          <div class="suite-Suite-class-failed">
            <div class="main-panel-header rounded-window-top">
              <img src="failed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Infinity5515</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="TestMethod5515">
                  </a> <!-- TestMethod5515 -->
                  <span class="method-name">TestMethod5515</span>
                  <div class="stack-trace">org.openqa.selenium.TimeoutException: Expected condition failed: waiting for element to be clickable: By.xpath: //div//input[contains(@ng-model,&apos;searchData.text&apos;)] (tried for 120 second(s) with 500 milliseconds interval)
Build info: version: &apos;3.141.59&apos;, revision: &apos;e82be7d358&apos;, time: &apos;2018-11-14T08:25:48&apos;
System info: host: &apos;BAPAC403&apos;, ip: &apos;10.24.22.247&apos;, os.name: &apos;Windows 7&apos;, os.arch: &apos;amd64&apos;, os.version: &apos;6.1&apos;, java.version: &apos;11.0.1&apos;
Driver info: org.openqa.selenium.chrome.ChromeDriver
Capabilities {acceptInsecureCerts: false, browserName: chrome, browserVersion: 75.0.3770.142, chrome: {chromedriverVersion: 75.0.3770.140 (2d9f97485c7b..., userDataDir: C:\Users\A94832~1\AppData\L...}, goog:chromeOptions: {debuggerAddress: localhost:63467}, javascriptEnabled: true, networkConnectionEnabled: false, pageLoadStrategy: normal, platform: XP, platformName: XP, proxy: Proxy(), setWindowRect: true, strictFileInteractability: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}, unhandledPromptBehavior: dismiss and notify}
Session ID: 736a6f621489634ff1970d27a0269b42
	at org.openqa.selenium.support.ui.WebDriverWait.timeoutException(WebDriverWait.java:95)
	at org.openqa.selenium.support.ui.FluentWait.until(FluentWait.java:272)
	at cot.automation.testing.extended.tests.Infinity5515.TestMethod5515(Infinity5515.java:88)
	at java.base/java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1128)
	at java.base/java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:628)
	at java.base/java.lang.Thread.run(Thread.java:834)
... Removed 10 stack frames
</div> <!-- stack-trace -->
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-failed -->
          <div class="suite-Suite-class-failed">
            <div class="main-panel-header rounded-window-top">
              <img src="failed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Infinity4752</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="TestMethod4752">
                  </a> <!-- TestMethod4752 -->
                  <span class="method-name">TestMethod4752</span>
                  <div class="stack-trace">org.openqa.selenium.ElementClickInterceptedException: element click intercepted: Element is not clickable at point (-72, 180)
  (Session info: chrome=75.0.3770.142)
Build info: version: &apos;3.141.59&apos;, revision: &apos;e82be7d358&apos;, time: &apos;2018-11-14T08:25:48&apos;
System info: host: &apos;BAPAC403&apos;, ip: &apos;10.24.22.247&apos;, os.name: &apos;Windows 7&apos;, os.arch: &apos;amd64&apos;, os.version: &apos;6.1&apos;, java.version: &apos;11.0.1&apos;
Driver info: org.openqa.selenium.chrome.ChromeDriver
Capabilities {acceptInsecureCerts: false, browserName: chrome, browserVersion: 75.0.3770.142, chrome: {chromedriverVersion: 75.0.3770.140 (2d9f97485c7b..., userDataDir: C:\Users\A94832~1\AppData\L...}, goog:chromeOptions: {debuggerAddress: localhost:62928}, javascriptEnabled: true, networkConnectionEnabled: false, pageLoadStrategy: normal, platform: XP, platformName: XP, proxy: Proxy(), setWindowRect: true, strictFileInteractability: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}, unhandledPromptBehavior: dismiss and notify}
Session ID: 7b140c4dcf28f01005a924f5637c3674
	at org.openqa.selenium.remote.http.W3CHttpResponseCodec.createException(W3CHttpResponseCodec.java:187)
	at org.openqa.selenium.remote.http.W3CHttpResponseCodec.decode(W3CHttpResponseCodec.java:122)
	at org.openqa.selenium.remote.http.W3CHttpResponseCodec.decode(W3CHttpResponseCodec.java:49)
	at org.openqa.selenium.remote.HttpCommandExecutor.execute(HttpCommandExecutor.java:158)
	at org.openqa.selenium.remote.service.DriverCommandExecutor.execute(DriverCommandExecutor.java:83)
	at org.openqa.selenium.remote.RemoteWebDriver.execute(RemoteWebDriver.java:552)
	at org.openqa.selenium.remote.RemoteWebElement.execute(RemoteWebElement.java:285)
	at org.openqa.selenium.remote.RemoteWebElement.click(RemoteWebElement.java:84)
	at cot.automation.testing.extended.tests.Infinity4752.TestMethod4752(Infinity4752.java:91)
	at java.base/java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1128)
	at java.base/java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:628)
	at java.base/java.lang.Thread.run(Thread.java:834)
... Removed 14 stack frames
</div> <!-- stack-trace -->
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-failed -->
          <div class="suite-Suite-class-failed">
            <div class="main-panel-header rounded-window-top">
              <img src="failed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Infinity5526</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="TestMethod5526">
                  </a> <!-- TestMethod5526 -->
                  <span class="method-name">TestMethod5526</span>
                  <div class="stack-trace">org.openqa.selenium.TimeoutException: Expected condition failed: waiting for element to be clickable: By.xpath: (//i[@title=&apos;Expand&apos;])[3] (tried for 120 second(s) with 500 milliseconds interval)
Build info: version: &apos;3.141.59&apos;, revision: &apos;e82be7d358&apos;, time: &apos;2018-11-14T08:25:48&apos;
System info: host: &apos;BAPAC403&apos;, ip: &apos;10.24.22.247&apos;, os.name: &apos;Windows 7&apos;, os.arch: &apos;amd64&apos;, os.version: &apos;6.1&apos;, java.version: &apos;11.0.1&apos;
Driver info: org.openqa.selenium.chrome.ChromeDriver
Capabilities {acceptInsecureCerts: false, browserName: chrome, browserVersion: 75.0.3770.142, chrome: {chromedriverVersion: 75.0.3770.140 (2d9f97485c7b..., userDataDir: C:\Users\A94832~1\AppData\L...}, goog:chromeOptions: {debuggerAddress: localhost:63142}, javascriptEnabled: true, networkConnectionEnabled: false, pageLoadStrategy: normal, platform: XP, platformName: XP, proxy: Proxy(), setWindowRect: true, strictFileInteractability: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}, unhandledPromptBehavior: dismiss and notify}
Session ID: 3057fbdd8042b9a0a0c0edf6d1d3bed3
	at org.openqa.selenium.support.ui.WebDriverWait.timeoutException(WebDriverWait.java:95)
	at org.openqa.selenium.support.ui.FluentWait.until(FluentWait.java:272)
	at cot.automation.testing.extended.tests.Infinity5526.TestMethod5526(Infinity5526.java:114)
	at java.base/java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1128)
	at java.base/java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:628)
	at java.base/java.lang.Thread.run(Thread.java:834)
... Removed 10 stack frames
</div> <!-- stack-trace -->
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-failed -->
          <div class="suite-Suite-class-failed">
            <div class="main-panel-header rounded-window-top">
              <img src="failed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Infinity5520</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="TestMethod5520">
                  </a> <!-- TestMethod5520 -->
                  <span class="method-name">TestMethod5520</span>
                  <div class="stack-trace">org.openqa.selenium.TimeoutException: Expected condition failed: waiting for element to be clickable: By.xpath: (//i[@title=&apos;Expand&apos;])[3] (tried for 120 second(s) with 500 milliseconds interval)
Build info: version: &apos;3.141.59&apos;, revision: &apos;e82be7d358&apos;, time: &apos;2018-11-14T08:25:48&apos;
System info: host: &apos;BAPAC403&apos;, ip: &apos;10.24.22.247&apos;, os.name: &apos;Windows 7&apos;, os.arch: &apos;amd64&apos;, os.version: &apos;6.1&apos;, java.version: &apos;11.0.1&apos;
Driver info: org.openqa.selenium.chrome.ChromeDriver
Capabilities {acceptInsecureCerts: false, browserName: chrome, browserVersion: 75.0.3770.142, chrome: {chromedriverVersion: 75.0.3770.140 (2d9f97485c7b..., userDataDir: C:\Users\A94832~1\AppData\L...}, goog:chromeOptions: {debuggerAddress: localhost:65079}, javascriptEnabled: true, networkConnectionEnabled: false, pageLoadStrategy: normal, platform: XP, platformName: XP, proxy: Proxy(), setWindowRect: true, strictFileInteractability: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}, unhandledPromptBehavior: dismiss and notify}
Session ID: 4f774d62fdabfdafad68e3c5a74770de
	at org.openqa.selenium.support.ui.WebDriverWait.timeoutException(WebDriverWait.java:95)
	at org.openqa.selenium.support.ui.FluentWait.until(FluentWait.java:272)
	at cot.automation.testing.extended.tests.Infinity5520.TestMethod5520(Infinity5520.java:78)
	at java.base/java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1128)
	at java.base/java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:628)
	at java.base/java.lang.Thread.run(Thread.java:834)
... Removed 10 stack frames
</div> <!-- stack-trace -->
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-failed -->
          <div class="suite-Suite-class-failed">
            <div class="main-panel-header rounded-window-top">
              <img src="failed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Precondition4747</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="PreTestMethod4747">
                  </a> <!-- PreTestMethod4747 -->
                  <span class="method-name">PreTestMethod4747</span>
                  <div class="stack-trace">org.openqa.selenium.ElementClickInterceptedException: element click intercepted: Element is not clickable at point (-5, 180)
  (Session info: chrome=75.0.3770.142)
Build info: version: &apos;3.141.59&apos;, revision: &apos;e82be7d358&apos;, time: &apos;2018-11-14T08:25:48&apos;
System info: host: &apos;BAPAC403&apos;, ip: &apos;10.24.22.247&apos;, os.name: &apos;Windows 7&apos;, os.arch: &apos;amd64&apos;, os.version: &apos;6.1&apos;, java.version: &apos;11.0.1&apos;
Driver info: org.openqa.selenium.chrome.ChromeDriver
Capabilities {acceptInsecureCerts: false, browserName: chrome, browserVersion: 75.0.3770.142, chrome: {chromedriverVersion: 75.0.3770.140 (2d9f97485c7b..., userDataDir: C:\Users\A94832~1\AppData\L...}, goog:chromeOptions: {debuggerAddress: localhost:63796}, javascriptEnabled: true, networkConnectionEnabled: false, pageLoadStrategy: normal, platform: XP, platformName: XP, proxy: Proxy(), setWindowRect: true, strictFileInteractability: false, timeouts: {implicit: 0, pageLoad: 300000, script: 30000}, unhandledPromptBehavior: dismiss and notify}
Session ID: c83d11ce03e89cff020031ba65f935a7
	at org.openqa.selenium.remote.http.W3CHttpResponseCodec.createException(W3CHttpResponseCodec.java:187)
	at org.openqa.selenium.remote.http.W3CHttpResponseCodec.decode(W3CHttpResponseCodec.java:122)
	at org.openqa.selenium.remote.http.W3CHttpResponseCodec.decode(W3CHttpResponseCodec.java:49)
	at org.openqa.selenium.remote.HttpCommandExecutor.execute(HttpCommandExecutor.java:158)
	at org.openqa.selenium.remote.service.DriverCommandExecutor.execute(DriverCommandExecutor.java:83)
	at org.openqa.selenium.remote.RemoteWebDriver.execute(RemoteWebDriver.java:552)
	at org.openqa.selenium.remote.RemoteWebElement.execute(RemoteWebElement.java:285)
	at org.openqa.selenium.remote.RemoteWebElement.click(RemoteWebElement.java:84)
	at cot.automation.testing.extended.tests.Precondition4747.PreTestMethod4747(Precondition4747.java:91)
	at java.base/java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1128)
	at java.base/java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:628)
	at java.base/java.lang.Thread.run(Thread.java:834)
... Removed 14 stack frames
</div> <!-- stack-trace -->
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-failed -->
          <div class="suite-Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Precondition4743</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="DeleteAfile">
                  </a> <!-- DeleteAfile -->
                  <span class="method-name">DeleteAfile</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-passed -->
          <div class="suite-Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Infinity4048</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="Infinity4048one">
                  </a> <!-- Infinity4048one -->
                  <span class="method-name">Infinity4048one</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-passed -->
          <div class="suite-Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Infinity4747</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="TestMethod4747">
                  </a> <!-- TestMethod4747 -->
                  <span class="method-name">TestMethod4747</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-passed -->
          <div class="suite-Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Infinity4743</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="TestMethod4743">
                  </a> <!-- TestMethod4743 -->
                  <span class="method-name">TestMethod4743</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-passed -->
          <div class="suite-Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Infinity3968</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="Infinity3968method">
                  </a> <!-- Infinity3968method -->
                  <span class="method-name">Infinity3968method</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-passed -->
          <div class="suite-Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Infinity4746</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="TestMethod4746">
                  </a> <!-- TestMethod4746 -->
                  <span class="method-name">TestMethod4746</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-passed -->
          <div class="suite-Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Infinity4753</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="Infinity4753method">
                  </a> <!-- Infinity4753method -->
                  <span class="method-name">Infinity4753method</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-passed -->
          <div class="suite-Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Infinity5530</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="infinity5530">
                  </a> <!-- infinity5530 -->
                  <span class="method-name">infinity5530</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-passed -->
          <div class="suite-Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Infinity3985</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="infinity3985">
                  </a> <!-- infinity3985 -->
                  <span class="method-name">infinity3985</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-passed -->
          <div class="suite-Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Infinity5521</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="Test5521Method">
                  </a> <!-- Test5521Method -->
                  <span class="method-name">Test5521Method</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-passed -->
          <div class="suite-Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Precondition4753</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="Infinity4753method">
                  </a> <!-- Infinity4753method -->
                  <span class="method-name">Infinity4753method</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-passed -->
          <div class="suite-Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Precondition3968</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="Infinity3968method">
                  </a> <!-- Infinity3968method -->
                  <span class="method-name">Infinity3968method</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-passed -->
          <div class="suite-Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Precondition5521</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="Test5521Method">
                  </a> <!-- Test5521Method -->
                  <span class="method-name">Test5521Method</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-passed -->
          <div class="suite-Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Precondition5523</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="testMethod5523">
                  </a> <!-- testMethod5523 -->
                  <span class="method-name">testMethod5523</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-passed -->
          <div class="suite-Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Infinity5527</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="testMethod5527">
                  </a> <!-- testMethod5527 -->
                  <span class="method-name">testMethod5527</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-passed -->
          <div class="suite-Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">cot.automation.testing.extended.tests.Infinity4748</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="TestMethod4748">
                  </a> <!-- TestMethod4748 -->
                  <span class="method-name">TestMethod4748</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Suite-class-passed -->
        </div> <!-- panel Suite -->
        <div panel-name="test-xml-Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">C:\Users\a94832877\Downloads\ssl_infinity-wbench\extended_test\testng.xml</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <pre>
&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;
&lt;!DOCTYPE suite SYSTEM &quot;http://testng.org/testng-1.0.dtd&quot;&gt;
&lt;suite parallel=&quot;classes&quot; name=&quot;Suite&quot; guice-stage=&quot;DEVELOPMENT&quot;&gt;
  &lt;test thread-count=&quot;23&quot; parallel=&quot;classes&quot; name=&quot;Test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Precondition4753&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Infinity4753&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Precondition3968&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Infinity3968&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Infinity4746&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Precondition5521&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Infinity5521&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Infinity5530&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Infinity4048&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Infinity5514&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Precondition4743&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Infinity4743&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Infinity4748&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Infinity4752&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Precondition5523&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Infinity5523&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Infinity5526&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Infinity5515&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Precondition4747&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Infinity4747&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Infinity5527&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Infinity5520&quot;/&gt;
      &lt;class name=&quot;cot.automation.testing.extended.tests.Infinity3985&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Test --&gt;
&lt;/suite&gt; &lt;!-- Suite --&gt;
            </pre>
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="testlist-Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Tests for Suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <ul>
              <li>
                <span class="test-name">Test (23 classes)</span>
              </li>
            </ul>
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="group-Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Groups for Suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="times-Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Times for Suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <div class="times-div">
              <script type="text/javascript">
suiteTableInitFunctions.push('tableData_Suite');
function tableData_Suite() {
var data = new google.visualization.DataTable();
data.addColumn('number', 'Number');
data.addColumn('string', 'Method');
data.addColumn('string', 'Class');
data.addColumn('number', 'Time (ms)');
data.addRows(23);
data.setCell(0, 0, 0)
data.setCell(0, 1, 'TestMethod4747')
data.setCell(0, 2, 'cot.automation.testing.extended.tests.Infinity4747')
data.setCell(0, 3, 399663);
data.setCell(1, 0, 1)
data.setCell(1, 1, 'Infinity4753method')
data.setCell(1, 2, 'cot.automation.testing.extended.tests.Infinity4753')
data.setCell(1, 3, 268852);
data.setCell(2, 0, 2)
data.setCell(2, 1, 'TestMethod4746')
data.setCell(2, 2, 'cot.automation.testing.extended.tests.Infinity4746')
data.setCell(2, 3, 191211);
data.setCell(3, 0, 3)
data.setCell(3, 1, 'TestMethod5526')
data.setCell(3, 2, 'cot.automation.testing.extended.tests.Infinity5526')
data.setCell(3, 3, 188978);
data.setCell(4, 0, 4)
data.setCell(4, 1, 'testMethod5523')
data.setCell(4, 2, 'cot.automation.testing.extended.tests.Infinity5523')
data.setCell(4, 3, 176276);
data.setCell(5, 0, 5)
data.setCell(5, 1, 'TestMethod5515')
data.setCell(5, 2, 'cot.automation.testing.extended.tests.Infinity5515')
data.setCell(5, 3, 151575);
data.setCell(6, 0, 6)
data.setCell(6, 1, 'Infinity4753method')
data.setCell(6, 2, 'cot.automation.testing.extended.tests.Precondition4753')
data.setCell(6, 3, 150477);
data.setCell(7, 0, 7)
data.setCell(7, 1, 'TestMethod5520')
data.setCell(7, 2, 'cot.automation.testing.extended.tests.Infinity5520')
data.setCell(7, 3, 134749);
data.setCell(8, 0, 8)
data.setCell(8, 1, 'Infinity3968method')
data.setCell(8, 2, 'cot.automation.testing.extended.tests.Infinity3968')
data.setCell(8, 3, 126910);
data.setCell(9, 0, 9)
data.setCell(9, 1, 'Infinity3968method')
data.setCell(9, 2, 'cot.automation.testing.extended.tests.Precondition3968')
data.setCell(9, 3, 96938);
data.setCell(10, 0, 10)
data.setCell(10, 1, 'Test5521Method')
data.setCell(10, 2, 'cot.automation.testing.extended.tests.Infinity5521')
data.setCell(10, 3, 92429);
data.setCell(11, 0, 11)
data.setCell(11, 1, 'TestMethod4748')
data.setCell(11, 2, 'cot.automation.testing.extended.tests.Infinity4748')
data.setCell(11, 3, 68236);
data.setCell(12, 0, 12)
data.setCell(12, 1, 'testMethod5527')
data.setCell(12, 2, 'cot.automation.testing.extended.tests.Infinity5527')
data.setCell(12, 3, 67930);
data.setCell(13, 0, 13)
data.setCell(13, 1, 'infinity5514')
data.setCell(13, 2, 'cot.automation.testing.extended.tests.Infinity5514')
data.setCell(13, 3, 62021);
data.setCell(14, 0, 14)
data.setCell(14, 1, 'TestMethod4743')
data.setCell(14, 2, 'cot.automation.testing.extended.tests.Infinity4743')
data.setCell(14, 3, 48318);
data.setCell(15, 0, 15)
data.setCell(15, 1, 'infinity3985')
data.setCell(15, 2, 'cot.automation.testing.extended.tests.Infinity3985')
data.setCell(15, 3, 47942);
data.setCell(16, 0, 16)
data.setCell(16, 1, 'Infinity4048one')
data.setCell(16, 2, 'cot.automation.testing.extended.tests.Infinity4048')
data.setCell(16, 3, 46530);
data.setCell(17, 0, 17)
data.setCell(17, 1, 'Test5521Method')
data.setCell(17, 2, 'cot.automation.testing.extended.tests.Precondition5521')
data.setCell(17, 3, 44644);
data.setCell(18, 0, 18)
data.setCell(18, 1, 'TestMethod4752')
data.setCell(18, 2, 'cot.automation.testing.extended.tests.Infinity4752')
data.setCell(18, 3, 41766);
data.setCell(19, 0, 19)
data.setCell(19, 1, 'testMethod5523')
data.setCell(19, 2, 'cot.automation.testing.extended.tests.Precondition5523')
data.setCell(19, 3, 35484);
data.setCell(20, 0, 20)
data.setCell(20, 1, 'PreTestMethod4747')
data.setCell(20, 2, 'cot.automation.testing.extended.tests.Precondition4747')
data.setCell(20, 3, 33739);
data.setCell(21, 0, 21)
data.setCell(21, 1, 'infinity5530')
data.setCell(21, 2, 'cot.automation.testing.extended.tests.Infinity5530')
data.setCell(21, 3, 12380);
data.setCell(22, 0, 22)
data.setCell(22, 1, 'DeleteAfile')
data.setCell(22, 2, 'cot.automation.testing.extended.tests.Precondition4743')
data.setCell(22, 3, 1);
window.suiteTableData['Suite']= { tableData: data, tableDiv: 'times-div-Suite'}
return data;
}
              </script>
              <span class="suite-total-time">Total running time: 41 minutes</span>
              <div id="times-div-Suite">
              </div> <!-- times-div-Suite -->
            </div> <!-- times-div -->
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="reporter-Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Reporter output for Suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="ignored-methods-Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">0 ignored methods</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="chronological-Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Methods in chronological order</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Precondition4753</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">Infinity4753method</span>
                <span class="method-start">0 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Infinity4753</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">Infinity4753method</span>
                <span class="method-start">150496 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Precondition3968</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">Infinity3968method</span>
                <span class="method-start">419389 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Infinity3968</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">Infinity3968method</span>
                <span class="method-start">516341 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Infinity4746</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">TestMethod4746</span>
                <span class="method-start">643256 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Precondition5521</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">Test5521Method</span>
                <span class="method-start">834471 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Infinity5521</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">Test5521Method</span>
                <span class="method-start">879117 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Infinity5530</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">infinity5530</span>
                <span class="method-start">971548 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Infinity4048</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">Infinity4048one</span>
                <span class="method-start">983934 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Infinity5514</div> <!-- chronological-class-name -->
              <div class="test-method">
                <img src="failed.png">
                </img>
                <span class="method-name">infinity5514</span>
                <span class="method-start">1030479 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Precondition4743</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">DeleteAfile</span>
                <span class="method-start">1092509 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Infinity4743</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">TestMethod4743</span>
                <span class="method-start">1092512 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Infinity4748</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">TestMethod4748</span>
                <span class="method-start">1140836 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Infinity4752</div> <!-- chronological-class-name -->
              <div class="test-method">
                <img src="failed.png">
                </img>
                <span class="method-name">TestMethod4752</span>
                <span class="method-start">1209080 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Precondition5523</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">testMethod5523</span>
                <span class="method-start">1250850 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Infinity5523</div> <!-- chronological-class-name -->
              <div class="test-method">
                <img src="failed.png">
                </img>
                <span class="method-name">testMethod5523</span>
                <span class="method-start">1286337 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Infinity5526</div> <!-- chronological-class-name -->
              <div class="test-method">
                <img src="failed.png">
                </img>
                <span class="method-name">TestMethod5526</span>
                <span class="method-start">1462630 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Infinity5515</div> <!-- chronological-class-name -->
              <div class="test-method">
                <img src="failed.png">
                </img>
                <span class="method-name">TestMethod5515</span>
                <span class="method-start">1651631 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Precondition4747</div> <!-- chronological-class-name -->
              <div class="test-method">
                <img src="failed.png">
                </img>
                <span class="method-name">PreTestMethod4747</span>
                <span class="method-start">1803228 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Infinity4747</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">TestMethod4747</span>
                <span class="method-start">1836971 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Infinity5527</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">testMethod5527</span>
                <span class="method-start">2236636 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Infinity5520</div> <!-- chronological-class-name -->
              <div class="test-method">
                <img src="failed.png">
                </img>
                <span class="method-name">TestMethod5520</span>
                <span class="method-start">2304571 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">cot.automation.testing.extended.tests.Infinity3985</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">infinity3985</span>
                <span class="method-start">2439322 ms</span>
              </div> <!-- test-method -->
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
      </div> <!-- main-panel-root -->
    </div> <!-- wrapper -->
  </body>
</html>
